@charset "UTF-8";
/* MPBBA CSS 2010 by webeezi */

/* common to all */

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin: 0px;
	color: #333;
	font-weight: normal;
	background-image: url(../images/jpg/bckgrd.jpg);
	background-repeat: repeat-x;

}
#wrapper {
	margin: auto;
	width: 810px;
	padding: 0px;
}
#masthead {
	width: 810px;
	height: 115px;
	padding: 0px;
}
#mastheadLogo {
	width: 810px;
	height: 110px;
	padding: 0px;
	float: right;
	text-align: right;
}
#mastheadNav {
	height: 30px;
	width: 790px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#logo {
	float: right;
	width: 600px;
	text-align: right;
	height: 79px;
}
#logoType {
	height: 30px;
	width: 810px;
	text-align: right;
	padding-top: 85px;
}
#logoRight {
	float: right;
	height: 80px;
	width: 810px;
}

#content {
	height: 835px;
	width: 810px;
}

#contentRight {
	float: right;
	height: 830px;
	width: 660px;
	padding: 0px;
}

#contentLeft {
	float: left;
	height: 830px;
	width: 140px;
}

#Body {
	height: 530px;
	width: 660px;
	padding: 0px;
	margin-top: 10px;
}
#BodyRight {
	float: right;
	height: 430px;
	width: 660px;
}
#BodyLeft {
	float: left;
	height: 430px;
	width: 140px;
}

#bodyText {
	height: 490px;
	width: 620px;
	font-size: 12px;
	line-height: 1.4em;
	z-index: 1;
	left: 0;
	color: #333333;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
}

#Title {
	height: 22px;
	width: 660px;
	font-size: 18px;
	color: #004990;
	letter-spacing: 1px;
	padding-top: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#imageLeft {
	height: 400px;
	width: 140px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#topImage{
	width: 660px;
	height: 290px;
	margin-bottom: 0px;
	margin-top: 1px;
	padding: 0px;
}
#botImage {
	height: 150px;
	width: 660px;
	margin-top: 10px;
	margin-bottom: 20px;
}

#spacer {
	height: 10px;
	width: 810px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #69C;
	clear: none;
}
#spacer2 {
	height: 10px;
	width: 810px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #69C;
}

#footer {
	width: 810px;
	clear: both;
	margin: 0px;
	height: 80px;
	padding-left: 0px;
	padding-top: 10px;
	text-align: center;
}

.footerText9pt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #333333;
}


#footLeft {
	float: left;
	height: 80px;
	width: 140px;
	clear: both;
	text-align: right;
}
#footRight {
	float: right;
	height: 80px;
	width: 660px;
	padding-top: 0px;
}
#Print {
	height: 53px;
	width: 140px;
	margin-top: 10px;
}


/* start nav */
#LeftNav {
	width: 140px;
	height: 290px;
}
#navlist {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#navlist a, #navlist a:visited {
	display: block;
	border: 1px solid;
	border-color: #FFF;
	background-image:  url(../images/gif/menuNewUp.gif);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	color: #004990;
	text-decoration: none;
	height: 23px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 24px;
	line-height: 20px;
	font-size: 12px;
}
#navlist a:hover {
	background-image:  url(../images/gif/menuNewOver.gif);
	color: #FFF;
}
#LeftNav #navlist .uberlink {
	background-image:  url(../images/gif/menuNewOver.gif);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	color: #FFF !important;
	font-weight: normal;
	cursor: default;
	font-size: 12px;
	letter-spacing: 1px;
}

/* end nav */

/* link rollovers */

a:link {
	color: #0066CC;
	text-decoration: underline;
}

a:visited {
	color: #6699CC;
	text-decoration: underline;
}

a:hover {
	color: #333333;
}

a:active {
	color: #333333;
}


/* gallery Page */

#gallery {
	float: right;
	width: 660px;
	background-image: url(../images/gif/paleBlue1pxl.gif);
	height: 286px;
	margin-top: 0px;
}
#galleryInside {
	height: 266px;
	width: 640px;
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	padding: 0px;
	background-color: #FFF;
}

/* about Page */

#aboutText {
	height: 450px;
	width: 580px;
	font-size: 12px;
	line-height: 1.4em;
	z-index: 1;
	left: 0;
	color: #333333;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
}



/* links Page */


#Links {
	width: 660px;
	padding-left: 0px;
	height: 400px;
}

/* map Page */
#mapImage {
	height: 400px;
	width: 660px;
	left: 0;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#mapLeft {
	float: left;
	height: 400px;
	width: 446px;
}
#MapRight {
	float: right;
	height: 400px;
	width: 210px;
	text-align: left;
	background-image: url(../images/gif/paleBlue1pxl.gif);
}

/* member Page */
#memberText {
	height: 250px;
	width: 630px;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}




/* text styles */

.body12pt {
	padding: 0px;
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.body12ptBold {
	padding: 0px;
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.body11pt {
	padding: 0px;
	font-size: 11px;
	line-height: 1.5em;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.subTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: bold;
}

.print {
display: none;
}
#table {
	background-image: url(../images/gif/paleBlue1pxl.gif);
	float: right;
	height: 400px;
	width: 190px;
}

#TableLeft {
	float: left;
	height: 395px;
	width: 90px;
	padding-left: 10px;
	padding-top: 5px;
}
#TableRight {
	float: right;
	height: 395px;
	width: 100px;
	padding-top: 5px;
}
#AboutTitle {
	height: 22px;
	width: 660px;
	font-size: 17px;
	color: #004990;
	letter-spacing: 1px;
	padding-top: 0px;
	text-align: center;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#MembersText {
	text-align: center;
	height: 480px;
	width: 660px;
}

/* Social Icons */

.social-icons {
	font-size: 12px;
	margin: 5px;
}

.social-icons .fa {
	display: inline-block;
	font-size: 25px;
	vertical-align: middle;
}

/* added by rob */
.blue-banner {
  display: block;
  width: 100%;
  max-width: 660px;
  background: #e9f2f5;
  text-align: center;
  padding: 20px 10px;
  margin-bottom: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}